      .caliapart{
        width:100%;
        display:flex;
        padding:73px 20px 111px 20px;
        justify-content:center;
        /*background-color:darkblue;*/
      }
      
      .caliapart .contenedor{
        display:flex;
        width:100%;
        max-width:1168px;
        gap:30px;
        /*background-color:darkgrey;*/
        justify-content:space-between;
      }
      
      .caliapart .columna{
        width:100%;
        gap:22px;
        display:flex;
        flex-direction:column;
        max-width:542px;
        /*background-color:brown;*/
        color:white;
        font-size:18px;
        line-height:26px;
      }
      
      .caliapart .line{
        width:100%;
        display:flex;
        height:1px;
        background-color:white;
      }
      
      
      
      
      .caliapart .fila{
        width:100%;
        display:flex;
        /*background-color:green;*/
        gap:21px;
      }
      
      
      .caliapart .vineta{
        width:32px;
        height:32px;
        /*background-color:grey;*/
        flex-shrink:0;
      }
      
      .caliapart img{
        width:100%;
        height:100%;
        object-position:center;
      }

      
      .caliapart .especialAncho{
        max-width:none;
      }
      
      


     @media(max-width:700px){

        .caliapart .contenedor {
          flex-direction: column;
        }

        .caliapart .columna{
          max-width: none;
          font-size: 16px;
    line-height: 22px;
    gap:20px;
        }

        .caliapart{
          padding: 40px 20px 80px 20px;
        }

        .caliapart h2 {
        font-size: 35px;
        line-height: 33px;
        }

        .caliapart {
          height: fit-content;
        }

        .caliapart .fondo img {
          object-position: 80% center;
        }


        .caliapart .vineta {
    width: 20px;
    height: 20px;
  }


      }